@charset "utf-8";
body {
	background-image: url(../images/summer_gardens_1680.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CFF;
	text-align: center;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 920px;
	padding-top: 10px;
	margin: 0 auto;
	text-align: left;
	border: inset solid 5px #0C0
}

#header {
	/*bgcolor:#006600;
	
	border:0; 
	cellpadding:0;
	cellspacing:0;*/
	
}

h1 {
	text-align: center;
	font-style: italic;
}

h2 {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	font-weight: normal;
	text-indent: 10px;
}


td img {
	display: block;
	text-align: center;
}
#homepicture {
	background-color: #FFC;
	text-align: center;
	height: 240px;
	width: 300px;
}
#hometext {
	background-color: #FFC;
	text-align: center;
	width: auto;
}



#footer {
	color: #FFF;
	background-color: #060;
	text-align: center;
}
#Content {
	
	background-color: #060;
	border-left:solid thick #060;
	
}

#editable {
	text-align: center;
	padding-bottom: 5px;
	width:773px;
	float:left;
	background-color: #FFC;
}
#sidebar {
	width: 126px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	float:right;
	background-color: #060;
	
}



#smalimages {
	height: 70px;
	margin-right: 10px;
	margin-left: 10px;
}
#sideimages {
	height: auto;
	width: 170px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	color: #FFF;
	/*vertical-align: top;*/
	text-align: left;
}

.backtothetop {
	text-align: center;
}
.clearfix
{
	clear: both; 
}
ul {
	list-style-type: square; 
	/*margin-left: -25px;*/
	margin-top: -10px;
}

img[src="images/IMG_0835.jpg"] {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


ul {margin:0; padding-left:20px}
li {line-height:18px; list-style: square}

/*some rules for possitioning pictures in galery*/

.galery {
	margin-top:5px;
	margin-left:5px;
	border: 2px #36C inset;
}
#galeryDiv {
	padding-top:10px;
	padding-bottom:5px;
	
}
.beforeafter {
	width:773px;
	height:160px;
	margin-bottom:5px;
		
}

.beforeafter h3{
	
	padding-top:20px;
}
 .beforeafter img{
	width:220px;
	height:160px;
	margin-left:15px;
	margin-right:15px;
}
img.before {
	float:left;
}

img.after {
	float:right;	
}
.text { margin-left:5px;
margin-right:5px;}